View Single Post

grinsh's Avatar


grinsh
08.02.2020 , 02:49 AM | #20
I have a Problem to get StarParse running.
I think the problem is to chose the right binderies for java or the proper java version.
Note: since I am running more Java applications with different versions of java, there are multiple versions to find.
- Do I need Oracle Java 8?
- is OpenJava 1.8 ok?
- what does the line look like after modifikation?
app.runtime=/usr/bin/java
app.runtime=/usr/lib/jvm/java-8-openjdk-amd64/bin/java
app.runtime=/usr/lib/jvm/java-8-openjdk-amd64/jre/bin/java
Nur weil man eine Meinung hat, heiß es noch nicht, dass man Ahnung hat.
Nur weil man was zu sagen hat, heißt es noch nicht, dass andere es hören wollen.

Vanjervalis Chain:
Lhart'pak, Marn'ktar (Tank) Tharlas, Gehrald (Heal) Lamadua (dd)